
QGIS Application - Bug report #7076

No toolbar icon for HTML Annotation

2013-01-29 06:33 PM - Mathieu Pellerin - nIRV

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16160

Description

HTML Annotation currently lacks a dedicated toolbar icon, instead uses the Form Annotation icon. No big deal but can lead to poor user

experience.

Also, when opening the property window of an HTML Annotation, the window title bar says "form annotation". Again, no big deal. :)

Filing this issue as per IRC discussion with NathanW.

Associated revisions

Revision 5eb14a9b - 2016-06-15 07:29 AM - Mathieu Pellerin - nIRV

[gui] vectorize and add missing annotation icons (fixes #7076)

Revision 72176808 - 2016-06-15 08:00 AM - Nyall Dawson

Merge pull request #3199 from nirvn/annotation_icons

[gui] vectorize and add missing annotation icons (fixes #7076)

History

#1 - 2014-06-21 04:17 AM - Jürgen Fischer

- Category set to GUI

#2 - 2015-07-12 05:03 PM - Nyall Dawson

- Subject changed from two rather esthetical bugs with html annotations: no toolbar icon, wrong property window title to No toolbar icon for HTML 

Annotation

Second issue is fixed

#3 - 2016-06-14 11:00 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"72176808f8f9903ce0bea4a9e043fcec480077d4".
